/* every area
========================== */

#every{
	width: 565px;
	background-color: #b3dee8;
	margin: 0 0 5px 0;
}

#every_vote{
	width: 555px;
	background-color: #FFFFFF;
	margin: 3px 0 5px 5px;
	background-image: url(../Images/every_vote_bg.gif);
}

#every_vote_box{
	width: 535px;
	margin: 10px 0 0 10px;
}

#every_vote_box_left{
	width: 255px;
	float:left;
}

#every_vote_box_right{
	width: 255px;
	float:right;
}

#every_vote_ttl{
	width: 255px;
	color: #a87a31;
    text-align:left;
	margin: 0 0 6px 0;
	font-weight: bold;
}

.every_vote_line {
	width: 100%;
	height: 1px;
	font-size: 0em;
    line-height: 0em;
	padding: 0;
	background-color: #eaf2f4;
}

.every_vote_item {
	width: 255px;
	margin: 2px 0 4px 0;
}

.every_vote_item_check {
	width: 20px;
	float:left;
    text-align:left;
	padding: 0;
}

.every_vote_item_txt {
	width: 155px;
	float:left;
	padding: 3px 0 0 0;
}

.every_vote_item_bar {
	width: 45px;
	height: 9px;
	font-size: 0em;
    line-height: 0em;
	float:left;
	margin: 5px 0 0 10px;
	background-color: #f1f1f1;
}

.every_vote_item_percent {
	width: 25px;
	float:left;
    text-align:right;
	font-weight: bold;
	color: #2a95b8;
	padding: 2px 0 0 0;
}

#every_vote_item_btn {
	width: 255px;
    text-align:center;
	font-weight: bold;
	color: #2a95b8;
	margin: 5px 0 3px 0;
}




#every_review{
	width: 555px;
	background-color: #FFFFFF;
	margin: 0 0 3px 5px;
}

#every_review_box{
	width: 535px;
	margin: 10px 0 10px 10px;
}

#every_review_ttl{
	width: 535px;
	margin: 0 0 8px 0;
}

#every_review_ttl_icn{
	width: 26px;
	float: left;
	padding: 2px 0 0 0;
}

#every_review_ttl_txt{
	width: 509px;
	float: right;
	font-weight: bold;
	color: #a87a31;
	margin: 0 0 0 0;
}

#every_review_input{
	width: 535px;
	margin: 0 0 15px 0;
	font-weight: bold;
	color: #2a95b8;
	margin: 0 0 15px 0;
}

#every_review_txt{
	width: 425px;
	height: 55px;
}

#every_review_item_btn {
	width: 100px;
	float: right;
    text-align:center;
	margin: 19px 0 0 0;
}

#every_review_sttl{
	margin: 0 0 10px 0;
}

#every_review_frame {
	width: 535px;
	height: 200px;
}

#every_review_frame_box {
	width: 498px;
}

.every_review_line {
	width: 498px;
	height: 1px;
	font-size: 0em;
    line-height: 0em;
	margin: 5px 0 5px 0;
	padding: 0;
	background-color: #eaf2f4;
}



